Package-lock.json altered Security Alert

Module: “User Control Panel”, File: “/var/www/html/admin/modules/ucp/node/package-lock.json altered”

I’ve tried running fwconsole ma refreshsignatures and everytime it finds UCP is at issue and reinstalls it but the message never goes away and running the command again always comes back saying UCP.

UCP 15.0.5

Is this a security issue or a module issue?

Anyone?

Thanks :slight_smile:

I’d drop a quick ticket on this one. If it is a problem, we can’t solve it. If it isn’t a problem, it’ll be a quick kill for the metrics at Sangoma.

1 Like

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.